uuid: be4c27e1-e4a9-450f-af20-e2267b02e82d
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
id: node_delete_action
label: 'Eliminar contenido'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
